<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревизиране График");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревизиране График");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Добави ново събитие");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Забележка: Промените няма да бъдат записани, освен ако не изберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Начален час");
define('CALENDAR_EVENTS_END_TIME', "Крайно време");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Сигурни ли сте, че искате да изтриете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "събитие?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Моля въведете датата във формата на &quot;гггг-мм-дд&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Не са намерени записи. Не може да изтриете събитие.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Намиране на събития ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "заличава Събитие");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Изтриване на събитие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Не са намерени записи. не можа да се актуализира събитие.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "актуализиран Събитие");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Обновяване на събитие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Не са намерени записи. не можа да се актуализира потребителски списъци.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Потребителски списъци се обновяват");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Обновяване на потребителски списъци ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вие сте достигнали лимита на паметта на броя на събитията, които могат да бъдат добавени в една сесия. За да продължите, спаси всички незаписани събития и обнови страницата.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Стартиране на заявката на потребителя ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "категория");
define('MANAGE_EVENT_CATEGORIES_BTN', "Управление на категории");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Обратно към Управление на събития");
define('MANAGE_LOCATIONS_HEADING', "Управление на местоположения");
define('MANAGE_LOCATIONS_BTN', "Управление на местоположения");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Покажи еврейските дати");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Скриване на датите на иврит");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Дали това е повтарящо се събитие?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Изберете Събитие");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Създайте ново събитие");
define('CALENDAR_EVENTS_CATEGORIES', "Категории");
define('CALENDAR_EVENTS_EVENT_NAME', "Име на събитието");
define('CALENDAR_EVENTS_EXAMPLE', "Пример: Рожден ден");
define('CALENDAR_EVENTS_EVENT_DATE', "Дата на събитие");
define('CALENDAR_EVENTS_END_DATE', "Крайна дата");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Това събитие се повтаря");
define('CALENDAR_EVENTS_DAILY', "ежедневно");
define('CALENDAR_EVENTS_WEEKLY', "седмично");
define('CALENDAR_EVENTS_MONTHLY', "Месечно");
define('CALENDAR_EVENTS_YEARLY', "годишно");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "вт");
define('CALENDAR_EVENTS_WED', "женя");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "пт");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "слънце");
define('CALENDAR_EVENTS_FIRST', "първи");
define('CALENDAR_EVENTS_SECOND', "втори");
define('CALENDAR_EVENTS_THIRD', "трета");
define('CALENDAR_EVENTS_FOURTH', "четвърти");
define('CALENDAR_EVENTS_LAST', "последно");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Всяко събитие обхваща");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "ден (а)");
define('CALENDAR_EVENTS_EVENT_TIME', "Време на събитието");
define('CALENDAR_EVENTS_AM', "съм");
define('CALENDAR_EVENTS_PM', "ч");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Това е целодневно събитие");
define('CALENDAR_EVENTS_LOCATION', "местоположение");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Започнете да пишете, за да търсите съществуващи местоположения или да създадете");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ново местоположение");
define('CALENDAR_EVENTS_SELECT_CITY', "изберете град");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Местоположението не е намерено");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Създайте ново местоположение");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Име на фирмата");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Бизнес адрес на улицата");
define('CALENDAR_EVENTS_CITY', "град");
define('CALENDAR_EVENTS_STATE', "Щат / Провинция");
define('CALENDAR_EVENTS_ZIP_CODE', "Пощенски код");
define('CALENDAR_EVENTS_BIZ_PHONE', "Бизнес телефонен номер");
define('MANAGE_LOCATION_PHONE_2', "Телефонен номер 2");
define('MANAGE_LOCATION_FAX', "факс");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бизнес уеб адрес");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Текст на връзката за уебсайт (по избор)");
define('CALENDAR_EVENTS_EMAIL', "Имейл за връзка");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Описание на събитието");
define('CALENDAR_EVENTS_DELETE_GROUP', "Изтриване на група");
define('CALENDAR_EVENTS_SELECT_LOCATION', "изберете местоположение");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Местоположение / бизнес");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Вкл. Или След");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Показване на детски събития");
define('CALENDAR_EVENTS_SHOW_PENDING', "Показване на предстоящо");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Изберете Опции за филтриране");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "категория");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Категория Описателен низ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Категория атрибути");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "събитие");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "местоположение");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Филтриране по град");
define('MANAGE_LOCATION_SELECT_LOCATION', "Изберете Местоположение");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Създаване на ново местоположение");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Няма намерени събития за този месец.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Наистина ли искате да изтриете всички събития, свързани с");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "събитие?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Събитието се извлича ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Попълващо събитие е завършено.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Попълва се местоположението.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Местоположението на търсенето завърши.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Попълнете идентификационния номер на местоположението.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Запазете новото място завършено.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Запазване на събитие завършено.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Списъкът с градове за местоположение бе актуализиран.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Списъкът със събития е актуализиран.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Попълва се събитие ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Извличането на местоположението ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Поставя се местоположението ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Градовете за местоположение ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Градовете с местоположение се актуализират ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Събитието се запазва ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Новото местоположение се запазва ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Филтриране на събитията ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Формулярът за изчистване за ново събитие ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Моля, въведете крайна дата за събитието си или махнете отметката от квадратчето за повтарящо се събитие.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Моля, въведете описание на събитието.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Моля, изберете поне една категория за събитието.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Моля, въведете местоположение за това събитие.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Моля, въведете адрес за новото си местоположение.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Моля, изберете град за новото си местоположение.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Моля, въведете пощенски код за новото си местоположение.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Възникна грешка при извличането на категорията.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Категорията е запазена.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Категориите са запазени.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "При запазването на категорията възникна грешка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "При запазването на категориите възникна грешка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Категорията не трябва да е празна.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Категория Описателен ред не трябва да бъде празен.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Искате ли да изтриете");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "категория?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Имате нова категория, която не е запазена. Моля, запазете тази категория, преди да добавите нова.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Няма намерени категории.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Моля, въведете име за събитието си.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Моля, въведете начална дата за събитието.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Редактиране на местоположението");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Попълнете местоположението завършено.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Местоположението се запазва ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Филтриращите местоположения ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "място?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Изтриването на местоположението ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Изчистване на формуляра за ново местоположение ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Моля, въведете име за местоположението си.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Моля, въведете адрес за местоположението си.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Моля, въведете град за местоположението си.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Моля, въведете пощенски код за местоположението си.");
define('CALENDAR_EVENTS_COUNTRY', "Държава");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Редактиране на събитие");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Запази и затвори");
?>